<?php
/*
 **************************************************************************************************
 *    Copyright (c) 2010-2012 Just Another Video script
 *
 * 	  This file is part of Just Another Video Script.
 *    Version 1.4.3
 *    info@justanothervideoscript.com
 **************************************************************************************************
 *    Come to website for support or buying additional plugins/modules.
 *    http://justanothervideoscript.com/
 **************************************************************************************************
 *    By using this software you agree that you have read and acknowledged our End-User License
 *    Agreement available at http://justanothervideoscript.com/license and can be bound by it.
 **********************************************************************************
 */
require_once "includes/tablefunction.inc" ;
function allmedia() {
	global $db,$sitepath ;
		$db->query("SELECT * FROM `media` WHERE `status` ='true' ORDER BY `added` DESC") ;
		$resLV = $db->fetchAll() ;
			if (isset($_GET['page']))
				$output = Tableview(1, $resLV, $_GET['page'], $sitepath."videos") ;
			else
				$output = Tableview(1, $resLV, 1, $sitepath."videos") ;
	return $output ;
}

?>



